{
  "actionMode" : "CREATE",
  "actionType" : "BUILTIN",
  "getAfterPSDEActionLogics" : [ {
    "actionLogicType" : 1,
    "attachMode" : "AFTER",
    "name" : "附加逻辑",
    "getPSDELogic" : {
      "modelref" : true,
      "path" : "PSMODULES/Sample/PSDATAENTITIES/IBIZOrderDetail/PSDELOGICS/CountMoney.json"
    },
    "internalLogic" : true
  } ],
  "codeName" : "Create",
  "dynaModelFilePath" : "PSMODULES/Sample/PSDATAENTITIES/IBIZOrderDetail/PSDEACTIONS/Create.json",
  "logicName" : "Create",
  "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZORDERDETAIL/psdeactions/Create",
  "name" : "Create",
  "orderValue" : 1,
  "getPSDEActionInput" : {
    "name" : "CreateInput",
    "getPSDEMethodDTO" : {
      "modelref" : true,
      "id" : "IBIZOrderDetailDTO"
    },
    "type" : "DTO",
    "output" : true
  },
  "getPSDEActionReturn" : {
    "name" : "CreateResult",
    "type" : "VOID"
  },
  "rTMOSFilePath" : "psmodules/Sample/psdataentities/IBIZORDERDETAIL/psdeactions/Create",
  "builtinAction" : true
}